/*
Theme Name: Strata Base
Theme URI: http://univers.com.au
Description: A child theme of Univers Core
Author: Univers
Author URI: http://univers.com.au
Version: 1.0.0
Template: univers_core
*/
@import url("../univers_core/style.css");

/***** CUSTOM CSS *****/

/* GLOBAL */

p {
	margin-bottom: 1em;
}

.small p {
	font-size: 12px;
}

.container_inner {
	width: auto;
}

.qbutton.white {
	border: solid 1px;
}	

.fa-arrow-up::before {
    content: "\f176";
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 30px 0;
}

.boxed .section .section_inner, .grid_section .section_inner {
    max-width: 800px;
}

@media only screen and (max-width: 600px) {
	.mobile{
    padding: 0 !important;
}
	.wpb_wrapper {
		padding-top: 0px;
	}
}

/* HEADER */

@media only screen and (max-width: 600px) {
	.q_logo a {
		height: 60px !important;
	}
	.separator .small, .q_slide_title, .carousel-inner .active .slider_content .text.one_by_one.no_subtitle.has_separator .separator  {
		display: none;
	}
}

@media only screen and (min-width: 1001px) {

	header.light .q_logo img.normal, header.light .q_logo img.light, header.light .q_logo img.dark, .q_logo img.sticky, .q_logo img.mobile {
		visibility: hidden !important;
	}

	header.dark .q_logo img.normal {
		opacity: 1;
	}

	header.scrolled.light:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled:not(.header_style_on_scroll) .q_logo img.normal, header.scrolled.dark:not(.header_style_on_scroll) .q_logo img.dark, header.scrolled.dark:not(.header_style_on_scroll) .q_logo img.light, header.scrolled.light:not(.header_style_on_scroll) .q_logo img.dark, header.scrolled.light:not(.header_style_on_scroll) .q_logo img.light, header.scrolled:not(.header_style_on_scroll) .q_logo img.dark, header.scrolled:not(.header_style_on_scroll) .q_logo img.light {
		visibility: visible !important;
	}

}

.dark.header_style_on_scroll nav.main_menu > ul > li.active > a, .dark.header_style_on_scroll nav.main_menu > ul > li:not(:first-child)::before, .dark.header_style_on_scroll nav.main_menu > ul > li > a, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li:not(:first-child)::before, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a {
	color: #ffffff;
}

.dark.header_style_on_scroll nav.main_menu > ul > li.active > a, .dark.header_style_on_scroll nav.main_menu > ul > li:not(:first-child)::before, .dark.header_style_on_scroll nav.main_menu > ul > li > a, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li:not(:first-child)::before, .dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a:hover {
	color: #009acd !important;
}

.dark .mobile_menu_button span {
    color: #ffffff;
}

.dark .mobile_menu_button span:hover {
    color: #009acd;
}


/* SLIDER */

.light:not(.sticky):not(.scrolled) nav.main_menu > ul > li.active > a, .light:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a {
	visibility: hidden;
}

.carousel-inner .slider_content .text.one_by_one {
	max-width: 625px;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
	display: inline-block;
}
@media only screen and (max-width: 600px) {

	.carousel-inner .slider_content .text .qbutton:not(.white) {
		display: none;
	}

}

/*.q_slide_text {
	text-transform: uppercase;
}*/

/* CALL TO ACTION */


.call_to_action {
	padding: 0;
}

.call_to_action ul > li {
	list-style: none;
	display: inline-block;
	padding-bottom: 0em;
}

@media only screen and (max-width: 600px) {
	.call_to_action .text_wrapper .call_to_action_text {
		margin-bottom: 30px!important;
	}
	.call_to_action ul > li {
		display: list-item;
		padding-bottom: 1em;
	}
	.slider_content_inner .one_by_one .no_subtitle .has_separator {
		width: 70%;
		left: 15%;
	}	
	.carousel-inner .slider_content .thumb img {
		width: 75%;
	}
}


/* SERVICES SLAB */

.q_list.circle ul > li {
	margin: 0;
	padding: 0 0 0 40px;
	text-transform: uppercase;
	line-height: 1.5em;
}

.q_list.circle.animate_list ul li {
	padding: 0 0 0 40px;
}

.q_list.circle ul > li::before {
	display: none;
}

.q_icon_list p {
	padding: 0 0 0 50px;
	line-height: inherit;
}

.separator.services.small.left {
    margin-left: 50px;
}

.q_list p, .q_list ul {
	font-size: 16px;
}

.q_list.number ul {
	margin-top: 1.5em;
	line-height: 1.5em;
}

.q_list.number ul > li {
	padding: 0 0 0 40px;
}

.q_list.number ul > li::before {
	top: 3px;
}

.q_list.number.circle_number li {
    padding-left: 40px;
    margin-bottom: 1em;
	line-height: 1.5em;
}

.q_list.number.circle_number ul > li::before {
	color: transparent !important;
	height: 10px;
	width: 10px;
	top: 8px;
	margin-left: 6px;
}

.q_list ul li a {
	color: #303030;
	line-height: 1.5em;
}

.q_list ul li a:hover {
	color: #009acd;
}

/* TESTIMONIALS */

.testimonials_c_holder .testimonial_content_inner {
	background: none;
	max-width: 625px;
	margin: auto;
}

@media only screen and (max-width: 600px) {
	.testimonials_c_holder .testimonial_content_inner {
		padding: 60px 0px 20px 0px;
	}
}		

/* CONTACT FORM */

form.wpcf7-form.cf7_custom_style_1 {
	margin-left: -15px;
}

form.wpcf7-form.cf7_custom_style_1 br {
	display: none;
}

.wpcf7-form-control-wrap {
	position: relative;
	width: calc(50% - 15px);
	float: left;
	margin-left: 15px;
	margin-bottom: 15px;
}

.wpcf7-form-control.wpcf7-textarea {
	margin: 0;
}

.wpcf7-form-control-wrap.your-message {
	width: calc(100% - 15px);
}

input.wpcf7-form-control.wpcf7-submit {
	margin-left: 15px;
	width: calc(25% - 30px);
	text-align: center;
	padding: 5px 23px;
}

input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	background-color: #18295f;
}

input.wpcf7-form-control.wpcf7-submit:hover, input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]) {
	color: #0087b4;
	background-color: #18295f;
}


div.wpcf7-response-output {
   margin-left: 15px;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
	letter-spacing: 1px;
}

@media only screen and (max-width: 1000px) {
	.wpcf7-form-control-wrap {
		width: calc(100% - 15px);
	}
}

@media only screen and (max-width: 600px) {
	input.wpcf7-form-control.wpcf7-submit {
		margin-left: 15px;
		width: calc(100% - 60px);
		text-align: center;
	}
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #0087b4;
	letter-spacing: 1px;
	font-weight: 500;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #0087b4;
	letter-spacing: 1px;
	font-weight: 500;  
}
:-ms-input-placeholder { /* IE 10+ */
	color: #0087b4;
	letter-spacing: 1px;  
	font-weight: 500;
}
:-moz-placeholder { /* Firefox 18- */
	color: #0087b4;
	letter-spacing: 1px;  
	font-weight: 500;
}

/* GMAP */

.gm-style-cc, .gmnoprint .gm-style-cc {
	display: none;
}

.gmnoprint .gm-bundled-control, .gm-bundled-control-on-bottom {
	display: block;
}

@media only screen and (max-width: 1000px) {
	.gmnoprint .gm-bundled-control {
		display: none !important; 
	}
}

/* FOOTER */

a.univers-credit {
    margin: 20px auto 30px;
    background: url(/wp-content/uploads/2016/11/univers-made-this.png) no-repeat scroll center top transparent;
    background-size: 82px 10px;
    overflow: hidden;
    text-indent: -999em;
    display: block;
    width: 90px;
    height: 10px;
}
